[参数]
票头信息=--点餐消费单--
票尾信息1=谢谢惠顾，欢迎再次光临！
票尾信息2=（当天有效，过期作废）
是否积分=否
默认卡号位数=6
点餐打印份数=1
点餐小票左边距=2
会员小票份数=1
会员小票左边距=2
点餐打印=否
会员打印=否
厨打份数=1
厨打左边距=1
厨打=是
厨房分类打印=是
是否弹钱箱=否
是否打印店标=否
有无客显=无
厨打纸宽=40
套餐启用=否
点餐会员打印=否

[canshu]
NO0=ZSE5LFSU0C4SC323DKQ
NO1=ZRTSS50U454S559FFFW
NO2=Z2QWL9FU0C49568DSHE
NO3=UCOBK8HDHKRS5WAC94
NO4=2021-06-14 18:42:17
日期校正=0
文本备份盘符=D

